@charset "utf-8";

.mv {
  width: 100%;
  height: 110px;
  position: relative;
  overflow: hidden;
}

@media screen and (min-width:768px) and (max-width:1279px) {
  .mv {
    height: 90px;
  }
}

@media screen and (max-width:767px) {
  .mv {
    height: 80px;
  }
}

/* ▼▼パンくずリスト エリア▼▼ */
#breadcrumb-area {
  width: 100%;
  margin: 0 auto;
  border-top: solid 3px #014694;
  background-color: #efefef;
}

.breadcrumb {
  margin-bottom: 0;
}

@media screen and (max-width:767px) {
  #breadcrumb-area {
    background-color: initial;
  }

  .breadcrumb {
    margin-bottom: 10px;
  }
}

/* ▲▲パンくずリスト エリア▲▲ */

/* ▼▼エージェントサービス エリア▼▼ */
.plus-content-main {
  text-align: center;
  padding: 40px 0 30px 0;
  background-color: #efefef;
}

.plus-title {
  font-size: 30px;
  font-weight: 600;
}

.plus-logo {
  width: 350px;
  margin: 30px auto;
  padding-bottom: 28px;
  overflow: hidden;
  position: relative;
}

.plus-explanation-area {
  display: flex;
  flex-direction: column;
}

.plus-image-area {
  width: 50%;
  margin: 30px auto;
  padding: 50px;
  border-radius: 30px;
  overflow: hidden;
  position: relative;
  background-color: #ffffff;
}

.plus-image {
  width: 100%;
}

@media (min-width: 768px) {
  .plus-explanation-area>div {
    display: block;
    margin-bottom: 10px;
    font-size: 18px;
  }
}

@media screen and (max-width:767px) {
  .plus-content-main {
    padding: 20px 0 30px 0;
  }

  .plus-title {
    font-size: 17px;
  }

  .plus-logo {
    width: 200px;
    margin: 10px auto;
    padding-bottom: 10px;
  }

  .plus-explanation-area {
    display: block;
    width: 85%;
    margin: auto;
  }

  .plus-explanation-area>div {
    display: inline;
    /* margin-right: 8px; */
    white-space: normal;
    max-width: 90%;
    /* テキストが画面を超えないように調整 */
    width: auto;
  }

  .plus-image-area {
    width: 100%;
    margin: 10px auto 10px;
    padding: 10px;
    border-radius: 0px;
  }

  .plus-image {
    width: 100%;
  }
}

/* ▲▲エージェントサービス エリア▲▲ */


/* ▼▼ピックアップ LINE友だち追加ボタンエリア▼▼ */
.features-contents-btnbox {
  width: 40%;
  margin: 55px auto 30px;
  padding-bottom: 28px;
  border-radius: 5px;
  overflow: hidden;
  position: relative;
}

@media screen and (max-width:767px) {
  .features-contents-btnbox {
    width: 90%;
    margin: 35px auto 25px;
    padding-bottom: 14px;
  }
}

.features-contents-btnbox-link {
  display: inline-block;
  max-width: 220px;
  width: 30%;
  position: absolute;
  right: 0;
  left: 0;
  margin: auto;
  bottom: 21%;
}

@media screen and (min-width:768px) and (max-width:1024px) {
  .features-contents-btnbox-link {
    max-width: 200px;
    width: 30%;
    bottom: 23%;
  }
}

@media screen and (max-width:767px) {
  .features-contents-btnbox-link {
    width: 40%;
  }
}

.features-contents-btnbox-link:hover {
  box-shadow: none;
  opacity: 1;
  filter: brightness(92%)
}

/* ▲▲ピックアップ LINE友だち追加ボタンエリア▲▲ */

footer {
  position: relative;
}